{
    "format_version": 2,
    "header": {
        "description": "Realistic Footsteps, Beautiful Weather, Scary Mobs, Mysterious Portals. Created by The Hybred",
        "name": "§6Parallax §bSounds for Kyogi",
        "uuid": "5c87bfc3-49cb-4b1a-8db1-1af219628e9d",
        "version": [
            1,
            0,
            3
        ],
        "min_engine_version": [
            1,
            13,
            0
        ]
    },
    "modules": [
        {
            "description": "Created by The Hybred.",
            "type": "resources",
            "uuid": "a25c6bac-7a4c-43de-9a49-2e53bdff7bab",
            "version": [
                1,
                0,
                3
            ]
        }
    ]
}